@charset "Shift_JIS";
/* ----------------------------------------------------------------------------
  その他
---------------------------------------------------------------------------- */
/*  スマートフォン・ケータイサービスのご紹介	-------------------------------------------------*/
#sp_service .sec_box_triple .sec_box {
  padding: 20px;
  margin-right: 20px;
  width: 168px;
}
#sp_service .sec_box_triple .sec_box:nth-child(3n) {
  margin-right: 0;
}

/*  APE00137_書類撮影時のご注意-------------------------------------------------*/
#shooting .shooting_box {
  background: #f7fbff;
  border: 2px solid #b7cee6;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -ms-border-radius: 5px;
  padding: 20px;
}

/*  サイトマップ	-------------------------------------------------*/
#sitemap .col_item .sec_title {
  font-size: 15px;
  line-height: 26px;
  padding-bottom: 6px;
  margin-bottom: 10px;
}
#sitemap .col_item li {
  line-height: 18px;
  margin-top: 8px;
  margin-bottom: 8px;
}
